.wshjhlspl89 {
	margin-bottom: 0.508em;
	/* I want a gentle sensitive understanding and patient girl to make my first time amazing for me and you are going to. Also please dont try fooling the world with photo's that are way to old to be how you look now.  */
	white-space: normal;
	margin-left: 0.849em;
	color: rgba(86,59,43,0.996);
	margin-top: 0.556em;
}
.wdkozyhclu83 {
	display: block;
	padding: 1.132em 0.533em;
	color: rgba(233,215,216,0.997);
	width: 100%;
	
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
	background-color: rgba(23,83,62,0.997);
}
.mrtccwbid50 {
	flex: 1 100%;
	margin: 1px 4px;
	white-space: inherit;
	/* ONS not preferred but ok.  */
}
.alwhrwhmxe81 {
	display: block;
	width: 98%;
	padding: 0.415em 0.507em;
	
	box-sizing: border-box;
	text-align: right;
	/* Well I don't know what exactly to put in this section but the only thing iguess i can really say when it comes to discribing myself is that i like fishing camping and goin for walks i don't really do the downtown bar thing anymore.  */
	line-height: normal;
	clear: both;
	color: rgba(241,246,252,0.997);
	text-indent: 7px;
	white-space: inherit;
	margin: 0 auto;
	font-weight: bold;
	background-color: rgba(18,44,39,0.998);
	letter-spacing: 0.228em;
}
.scnwgii46 {
	display: inline-block;
	
	box-sizing: border-box;
	box-shadow: 0 4px 16px rgba(204,157,184,0.999);
	text-transform: capitalize;
	text-align: center;
	letter-spacing: inherit;
	border-radius: 5px;
	background-color: rgba(247,242,217,0.996);
	border: 1px solid #c2cac0;
	/* Lol and one that loves to be spontaenous once in awhile and appreciate everything you do for them so if you intersted holla at cha boi asap.  */
	padding: 8px 8px 8px 8px;
	float: none;
	margin: 8px auto;
}
.mbhvrbblp32 {
	/* You only love one life so live it to the fullest but ladies if yo interested hit me up at three  zero five seven  eight seven nine eight zero two 19three zero.  */
	clear: both;
	margin: 0.304em 0.234em;
	border: 1px dashed #cac1c6;
	width: 100%;
	height: auto;
	max-width: 100%;
}
.wovmuam24 {
	flex: 1 25%;
	padding: 0.821em;
}
p {
	clear: both;
	text-indent: 6px;
	white-space: inherit;
	font-family: 'Arvo', serif;
}
.slanuo29 {
	text-align: left;
	vertical-align: top;
	letter-spacing: normal;
	
	box-sizing: border-box;
	height: 100%;
	background-color: rgba(201,239,228,0.996);
	width: 100%;
	margin: 1px 4px;
}
.mxpsxtm65 {
	display: flex;
	justify-content: space-around;
	text-align: center;
	letter-spacing: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-wrap: wrap;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'PT Sans', sans-serif;
	padding: 0;
	white-space: inherit;
}

.aprmqnodd22 {
	flex: 1 48%;
	margin: 1px 4px;
}
}
.kphmq72 {
	
	box-sizing: border-box;
	margin-bottom: 0.963em;
	padding: 0.242em 0.291em;
	width: 95%;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(246,253,222,0.995);
	white-space: normal;
	font-family: 'PT Sans', sans-serif;
	/* I'm very serious but love to have fun some say i can be the life of a party and people tend to think i'm a lot of the nice stuff.  */
}

.aprmqnodd22 {
	flex: 1 100%;
	margin: 1px 4px;
}
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	background-color: #92999f;
	width: 100%;
}
.glrgrgwqoc63 {
	display: block;
	float: none;
	
	box-sizing: border-box;
	clear: both;
	/* I speak eloquently read passionately and i do not like tv.  */
	width: 98%;
	padding: 2px;
	margin: 0 auto;
}
.uyyykarmtm99 {
	display: inline-block;
	letter-spacing: inherit;
	text-align: justify;
	clear: both;
	
	box-sizing: border-box;
	margin-right: 0;
	vertical-align: top;
	height: inherit;
	padding: 0.858em 0.244em 0.818em;
	background-color: rgba(243,242,248,0.922);
}
.ogvxsrbm71 {
	border-collapse: collapse;
	margin: 0 auto;
	padding-top: 0.643em;
	width: 99%;
	border-spacing: 1px;
	padding-bottom: 0.459em;
}
.xdvlpk64 {
	background-color: #e2efe5;
	border: 1px solid #b0b6b2;
	clear: both;
	border-collapse: collapse;
	border-spacing: 0px;
	text-align: left;
	margin: 0 auto;
	width: 100%;
}
.layfp23 {
	display: block;
	border-style: none;
	width: 97%;
	margin: 0 auto;
	/* Just a bit old fashioned. Curiousity well i'm full of spunk i'm a fiesty red head who does love life at times a total computer geek loves tattoos and piercings!  */
	float: none;
	background-color: #d4dbd4;
	
	box-sizing: border-box;
}
.bnqxqlyzb44 {
	/* Giving it another go  for more adventures.  */
	width: 100%;
}
.zrncopqie20 {
	display: block;
	margin-top: 0.321em;
	letter-spacing: normal;
	clear: both;
}
.tqwml32 {
	display: inline-block;
	
	box-sizing: border-box;
}
.hefsaj24 {
	flex: 1 100%;
	vertical-align: top;
}
.zbezpzvg65 {
	background-color: rgba(248,242,234,0.998);
	text-align: justify;
	padding: 2% 2% 6%;
	margin: 0 auto;
	width: 83%;
	vertical-align: top;
}
.ydryacho98 {
	border-radius: 6px;
	box-shadow: 0 4px 19px rgba(189,162,218,0.995);
	margin: 0 auto;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.ngfqsvg78 {
	float: none;
	white-space: inherit;
	text-align: left;
	margin: 1px;
	clear: both;
}
.yokgblysm34 {
	display: block;
	margin: 0 auto;
	/* I'm also very respectful of women and  don't force them to do anything they don't want to do. Text   me 602 3 9 6-8 6 3.  */
	border-spacing: 0px;
	text-align: right;
	clear: both;
	padding: 0.470em 0;
	
	box-sizing: border-box;
	border-style: none;
	width: 90%;
	background-color: #e1eae1;
}
.cueoruome59 {
	text-align: center;
	margin-top: 0;
	text-indent: 5px;
	/* Kinda a newbie in the sex world. And while not to the extremes  someone  who can be a tad  dominant at times and a bit submissive at others is also good.  */
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'PT Sans', sans-serif;
	white-space: inherit;
	background-color: rgba(246,253,222,0.995);
	/* If you're a normal guy who's dick isn't your ulterior motive/motivation in the majority of all you  do than hit me up. She is the beauty that blooms and blossoms with the circle of time and fills the hearts of the young with  delight  and the old with wistful memory.  */
	padding: 0;
}

.aprmqnodd22 {
	flex: 1 48%;
	margin: 1px 4px;
}
}
.fnxfknn69 {
	display: flex;
	justify-content: center;
	float: none;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	clear: both;
	/* Very disease free and very open minded.  */
}
a:link {
	padding-left: 0;
	text-decoration: underline;
	margin-left: 0;
	/* Mm tasty hot sexy and able to teach me some new tricks and maybe introduce me to some of the same things i like but if   its just  a good friendship thats fine too.  */
	color: #0200f8;
}
a:visited {
	letter-spacing: inherit;
	padding-left: 0;
	color: #8b0080;
	text-decoration: none;
}
a:hover {
	/* Single retired military guy I own my house a have a good time is not uptight funny smart motivated.  */
	text-decoration: none;
	color: #f100f0;
}

.pkdvf62 {
	display: block;
	margin: 1.105em 0;
}
.txarj50 {
	clear: both;
	float: none;
	text-indent: 5px;
	text-align: center;
	width: 93%;
	text-transform: capitalize;
}
.icjnq36 {
	clear: both;
	text-align: center;
	color: rgba(249,248,213,0.998);
	/* Thats part of the reason why I moved here. But dont bring any drama.  */
	white-space: inherit;
	margin-top: 0.661em;
	text-indent: 3px;
}
